<?php
require_once(__DIR__ . '/../json_db.php');
session_start();
$id = intval($_GET['user_id']);
$status = $_GET['status'];
$url = $_GET['url'];
$jsonDB->update('users', $id, ['waitVerify' => $status, 'url' => $url]);
echo "Record updated successfully!";
